# API 레퍼런스

## hideWidget

위젯을 닫습니다.

```javascript
window.Earningbirds("hideWidget");
```

## showWidget

위젯을 엽니다.

```javascript
window.Earningbirds("showWidget");
```

## successHandler

해당 index 번째의 태스크를 완료합니다. 현재 진행  중인 태스크 번호와 일치하지 않으면 실행되지 않습니다.

```javascript
window.Earningbirds("successHandler", { index : number });
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.earningbirds.com/maker-guide-1/api.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
